Sie sind nicht angemeldet.

Yuuki

User

  • »Yuuki« ist männlich
  • »Yuuki« ist der Autor dieses Themas

Beiträge: 202

Registrierungsdatum: 17.11.2005

  • Nachricht senden

1

27.12.2005, 21:02

Fluxbox will nicht

Hallo,

ich wollte mal alles Pakete von Fluxbox über Synaptoc installieren, ging eigentlich auch bis auf die Datei "Fluxbox" da erschien folgendes.

E: /var/cache/apt/archives/fluxbox_0.9.12-1build1_i386.deb: versuche »/usr/share/man/man1/bsetroot.1.gz« zu überschreiben, welches auch in Paket blackbox ist

Was das bzw. was kann ich tun?

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »Yuuki« (27.12.2005, 21:02)


2

27.12.2005, 22:03

blackbox deinstallieren -> fluxbox installieren